Du bist nicht angemeldet.

#1 25.01.2007 23:15:48

matthias
Moderator

aspell-de

Hallo,

leider funktioniert bei mir die Rechtschreibprüfung unter LyX nicht:
cannot open "usr/lib/aspell-0.60/ngerman"

Kein Wunder - eine Datei gibt's bei mir auch nicht. Ich habe allerdings die neuste Version von aspell und aspell-de natürlich installiert. Geht das prinzipiell nicht, oder da ein Trick dabei?

Alles Gute, b.

Beitrag geändert von matthias (26.01.2007 12:52:47)

Offline

#2 26.01.2007 12:17:39

Pierre
Entwickler

Re: aspell-de

Ich habe die Datei auch nicht und die Rechtschreibprüfung funktioniert. Welche Einstellungen hast Du denn in Lyx vorgenommen? Ich habe dort nur "aspell (Bibliothek)" ausgewählt und weiter nichts eingestellt.

Offline

#3 26.01.2007 12:51:51

matthias
Moderator

Re: aspell-de

Ja, danke - ich hatte die Einstellung zu "aspell" geändert, weil "aspell (biblothek) zunächst nicht funktionierte. Jetzt habe ich es zurückgesetzt, und geht irgendwo doch - Kopfkratz.

Alles Gute, b.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums